=== debian/changelog ===
mnemonicode (0.73-1) unstable; urgency=low

  * Initial release
    Closes: #714500

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 29 Jun 2013 14:23:25 +1000
